actions: []
api_documentation: http://docs.ros.org/en/noetic/api/criutils/html
authors: Francisco Suarez-Ruiz <fsuarez6@gmail.com>
brief: ''
bugtracker: https://github.com/crigroup/criutils/issues
depends:
- baldor
- catkin
- cv_bridge
- geometry_msgs
- image_geometry
- resource_retriever
- rosdoc_lite
- rostopic
- sensor_msgs
- std_msgs
- visualization_msgs
depends_on:
- handeye
description: The criutils package
devel_jobs:
- https://build.ros.org/view/Ndev_db/job/Ndev_db__criutils__debian_buster_amd64
- https://build.ros.org/view/Ndev/job/Ndev__criutils__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__criutils__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD 3-Clause
maintainer_status: maintained
maintainers: Francisco Suarez-Ruiz <fsuarez6@gmail.com>
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_dB/job/Nsrc_dB__criutils__debian_buster__source
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__criutils__ubuntu_focal__source
- https://build.ros.org/view/Nbin_db_dB64/job/Nbin_db_dB64__criutils__debian_buster_amd64__binary
- https://build.ros.org/view/Nbin_dbv8_dBv8/job/Nbin_dbv8_dBv8__criutils__debian_buster_arm64__binary
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__criutils__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__criutils__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__criutils__ubuntu_focal_arm64__binary
repo_name: criutils
repo_url: https://github.com/crigroup/criutils
srvs: []
timestamp: 1646208328.2682807
url: http://wiki.ros.org/criutils
vcs: git
vcs_uri: https://github.com/crigroup/criutils.git
vcs_version: master
